BODY 
     {
     margin-top: 4px;
     scrollbar-face-color: #214ABD;
     scrollbar-shadow-color: white;
     scrollbar-highlight-color: white;
     scrollbar-3dlight-color: grey; 
     scrollbar-darkshadow-color: grey;
     scrollbar-track-color: white; 
     scrollbar-arrow-color: white;
     }

.m1rt { 
     font-family: Arial;
     font-size: 11px; 
     font-weight: bold; 
     color: #ffffff; 
     }

.otb {
	color:navy;      
	font-size: 12px;
	font-family: Arial;
	font-weight: bold; 
    
	} 
     
        
.n18b
     { 
     color:navy;
     font-family:  Arial, Helvetica, sans-serif;
     font-size: 18px;
     font-weight: bold;
     }

.n14b
     { 
     color:navy;
     font-family:  Arial, Helvetica, sans-serif;
     font-size: 14px;
     font-weight: bold;
     }

     
.n12b
     {
     text-decoration: none; 
     color:navy;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 12px;
     font-weight: bold;
     } 


.n12
     { 
     color:navy;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 12px;
     }
     
     
.n10b
     { 
     color:navy;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 10px;
     font-weight: bold;
     }
     
.r10b
     { 
     color:red;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 10px;
     font-weight: bold;
     }
     
.g10b
     { 
     color:green;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 10px;
     font-weight: bold;
     }
     
     
.n11 { color:navy;
       font-family: Arial, Helvetica, sans-serif;
       font-size: 10px;
     }

     
.n10 { color:navy;
       font-family: Arial, Helvetica, sans-serif;
       font-size: 10px;
     }

.w10 { color:white;
       font-family: Arial, Helvetica, sans-serif;
       font-size: 10px;
     }


.w10bl 
     { 
     color:white;
     font-family:  veranda, Arial, Helvetica, sans-serif;
     font-size: 10px; 
     font-weight: bold;
     text-align: left;
     }

.w12b 
     { 
     color:white;
     font-family:  veranda, Arial, Helvetica, sans-serif;
     font-size: 12px; 
     font-weight: bold;
     }
     
.r18b
     { 
     color:red;
     font-family:  veranda, Arial, Helvetica, sans-serif;
     font-size: 18px;
     font-weight: bold;
     }




.r16b
     { 
     color:red;
     font-family:  veranda, Arial, Helvetica, sans-serif;
     font-size: 16px;
     font-weight: bold;
     }

.r14b
     { 
     color:red;
     font-family:  veranda, Arial, Helvetica, sans-serif;
     font-size: 14px;
     font-weight: bold;
     }


.r12b
     { 
     color:red;
     font-family:  veranda, Arial, Helvetica, sans-serif;
     font-size: 12px;
     font-weight: bold;
     }


     
.hlava { color:white;
         font-family: Verdana, Arial, Helvetica, sans-serif;
         font-weight: bold;
         font-size: 12px;
         text-align: center;          
         background-color: #1F48BF;
         height: 22px;      
         }


.bunka { color:#000080;
         font-family: Arial;      
         font-size: 11px;
         text-decoration: none;
         font-weight: bold
       }

.formular { font-family : Arial;
            font-size : 12px;
            color : navy;
            border-color : #408BFD #CADDF4 #CADDF4 #408BFD;
            background-color : #99CCFF;
           }

.formularb { font-family : Arial;
             font-size : 12px;
             font-weight: bold;
             color : navy;
             border-color : #408BFD #CADDF4 #CADDF4 #408BFD;
             background-color : #99CCFF;
           }

.button { font-family: Arial;
          font-size: 11px; 
          font-weight: bold; 
          color: #ffffff; 
          background-color: #2266bb; 
          border-color: #99CCFF;
        }
     
a:hover { background-color: #99CCFF;         
          text-decoration: none;
        }
a:link { text-decoration: none; }

a:visited { text-decoration: none; }

.n12b-u {color:navy;
         font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size: 12px;
         font-weight: bold;
         }
        
.ram {border: 1px solid #99ccff}

.ram2 {border: 1px solid #1F48BF}
       
h1 { color:navy;      
     font-weight: bold;     
     font-size: 18px;
     font-family: Arial;    
     text-align: left;
     text-decoration: none;
   }

h2 { color:red;      
     font-weight: bold;     
     font-size: 18pt;
     font-family: Arial;    
     text-align: left;
     text-decoration: none;
    }

h3 { color:navy;      
font-size: 9pt;
font-family: Arial;    
text-decoration: none;
 }

h4 { font-size: 10pt;
color:white; 
font-family: Arial;    
text-decoration:none;}

h5 { font-size: 13pt;
color:navy; 
font-family: Arial;    
text-decoration:none;}

u { color:navy;      
font-family: Arial;     
font-size: 10pt;      
text-align: right;      
text-decoration: none;
 }

b { color:white;      
font-weight: bold;
font-family: Arial;     
font-size: 11pt;      
text-decoration: none;
 }